#container{
    display: flex;
    flex-direction: column;
    border: 1px solid gray;
    height: 618px;
    width: 606px;
}
.cell{
    display: flex;
    border: 2px solid slateblue;
    margin: 1px;
    height: 200px;
    width: 200px;
    background-color: blanchedalmond;
    color: rgb(74, 53, 4);
    padding: 5px;
    font-weight: 1000;
    font-size: xxx-large;
    align-items: center;
    justify-content: center;
}

.row{
    display: inline-flex;
    margin: 2px;
    width: 603px;
    height: 201px;
   
}
#player{
    margin-top: 10px;
    height: 30px;
    width: 500px;
    display: flex;
    border: 5px dotted darkgoldenrod;
    justify-content: center;
    align-items: center;
    color: chocolate;
    font-size: x-large;
}

